/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/
/* overrides for template 4 */
/* header: heading text */
DIV.bugfix {
    height: 260px;
}
.header {
	color: #303030;
}
A:LINK, A:ACTIVE {
	color : #286EA0;
}
A:VISITED {
	color: #286EA0;
}

img { behavior: url(iepngfix.htc); }
TR.vcheader {
/*             background-color: #0000FF;   */
            vertical-align: top;
}

TD.vcheaderlayer0 {
            background-color:  #0000FF;
            vertical-align: top;
            text-align: right;
}
TD.vcheaderlayer1 {
            background-color:  #0000FF;
            background-repeat: no-repeat;
            vertical-align: top;
            text-align: left;
}
TD.vcheaderlayer2.large {
            background-color:  #0000FF;
            vertical-align: top;
            text-align: right;
            padding: 1em 1em 1em 1em;
}
TD.vcheaderlayer2.medium {
            background-color:  #0000FF;
            vertical-align: top;
            text-align: right;
            padding: .75em .75em .75em .75em;
}
TD.vcheaderlayer2.small {
            background-color:  #0000FF;
            vertical-align: top;
            text-align: right;
            padding: .5em .5em .5em .5em;
}
TABLE.vcfooter TR {
            padding-top: 1em;
}
TABLE.vcfooter {
            background-color:  #0000FF;
            color: #FFFFFF;
}
TABLE.vcfooter TD {
            vertical-align: top;
            font-family: Arial, Helvetica, sans-serif; 
            font-size: .75em;
}
DIV.navlinks {
	color: #303030;
	text-decoration: none;
	font-size: 12px;
}
DIV.navlinks A:link, DIV.navlinks A:visited {
	font-family: Arial, Helvetica, sans-serif; 
	color: #303030;
	text-decoration: none;
	font-size: 12px;
}

DIV.navlinks A:hover, DIV.navlinks A:active {
	color: #303030;
	text-decoration: none;
}
/* andreas01 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com - Free to use for any purpose as long as the proper credits are given to the original author.
Version: 2.0 (Jun 25, 2006)
Screen layout: */

/***** Body and main container *****/
body {
margin:0 auto;
padding:0;
font:76% Verdana,Tahoma,Arial,sans-serif;
background:#f4f4f4 top center repeat-y;
color:#303030;
}

#wrap {
background:#ffffff;
color:#303030;
margin:0 auto;
width:90%;
}

/***** Various tags *****/
a {
text-decoration:none;
font-weight:bold;
color:#286ea0;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

/***** Header *****/
#header {
margin:10px 0 0;
padding:0;
height:45px;
}

#header h1 {
color:#505050;
background-color:inherit;
width:30%;
margin:0 0 10px 10px;
font-size:2.2em;
float:left;
}

#header h1 a {
color:#505050;
background-color:inherit;
text-decoration:none;
}

#header p {
width:65%;
float:right;
text-align:right;
color:#505050;
margin:0px 0 0 0;
font-size:1.1em;
font-weight:bold;
line-height:1.3em;
background-color:inherit;
}

#frontphoto {
display:block;
clear:left;
margin:0 0 10px 10px;
border:0;
}

/***** Left sidebar *****/
#leftside {
clear:left;
float:left;
width:140px;
margin:0 0 5px;
padding:0;
}

#leftside h2,#leftside h3 {
color:#505050;
background-color:inherit;
font-size:1.3em;
margin:0 0 5px;
padding:0;
}

#leftside div.announce {
clear:left;
margin:10px 0 15px;
padding:7px 5px;
width:126px;
font-size:0.9em;
background-color:#f4f4f4;
color:#505050;
border-left:4px solid #cccccc;
line-height:1.5em;
}

#leftside div.announce p {
margin:10px 0 0;
padding:0;
}

/***** Main menu *****/
ul.avmenu {
width:140px;
margin:0 0 0;
padding:0;
list-style:none;
}

ul.avmenu li {
width:140px;
padding:0;
line-height:1.4em;
display:inline;
}

ul.avmenu li a {
background-color:#f4f4f4;
color:#505050;
font-weight:bold;
width:130px;
float:left;
margin-bottom:0px;
padding:5px 1px 5px 5px;
border-left:4px solid #cccccc;
text-decoration:none;
}

ul.avmenu li a:hover,ul.avmenu li a.current {
background-color:#eaeaea;
border-left:4px solid #286ea0;
color:#505050;
}

ul.avmenu ul {
margin:0 0 0 15px;
padding:0 0 5px 0;
font-size:0.9em;
width:125px;
}

ul.avmenu ul a {
padding:3px 1px 3px 5px;
width:115px;
}

ul.avmenu ul ul {
width:113px;
}

ul.avmenu ul ul a {
width:100px;
}

/***** Right sidebar *****/
#extras {
float:right;
width:140px;
margin:0 0 5px;
padding:0;
line-height:1.4em;
}

#extras p,#extras ul {
font-size:0.9em;
margin:0 0 16px;
padding:0;
}

#extras li {
list-style:none;
line-height:1.2em;
margin:0 0 6px 0;
padding:0;
}

#extras ul ul {
margin:6px 0 0 10px;
padding:0;
}

#extras ul ul li {
margin: 0 0 4px 0;
}

#extras ul ul li a {
font-size:1.1em;
font-weight:normal;
}

#extras h2, #extras h3 {
color:#505050;
background-color:inherit;
font-size:1.2em;
margin:0 0 10px;
padding:0;
}

/***** Main content *****/
#content {
margin:0 0 5px 5px;
border-left:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
padding:0 10px;
line-height:1.6em;
}

#contentwide {
margin:0 0 5px 5px;
border-left:1px solid #f0f0f0;
padding:0 0 0 10px;
line-height:1.6em;
clear: both;
}

#content h2,#contentwide h2 {
font-size:1.6em;
margin:0 0 10px;
}

#content h3,#contentwide h3 {
font-size:1.4em;
margin:0 0 8px;
}

#content ul, #contentwide ul, #content ol, #contentwide ol {
margin:0 0 0 20px;
padding:0;
}

#content li, #contentwide li {
margin:0;
padding:0 0 0 5px;
}

#content ul ul, #contentwide ul ul, #content ol ol, #contentwide ol ol{
margin:0 0 0 16px;
padding:0;
}

/***** Footer *****/
#footer {
clear:both;
margin:0 auto;
padding:10px 0 20px;
border-top:4px solid #f0f0f0;
width:90%;
text-align:center;
color:#808080;
background:#ffffff;
font-size:0.9em;
}

#footer a {
color:#808080;
background-color:inherit;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

/***** Various classes *****/
.left {
margin:3px 10px 2px 0;
float:left;
}

.right {
margin:2px 0 2px 10px;
float:right;
}

.textright {
text-align:right;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.bold {
font-weight:bold;
}

.hide {
display:none;
}

/* form stuff */
#header form
{
clear:left;
width: 30%;
float: left;
text-align: left;
margin-right: 0.5em;
margin-left: 0.5em;
display: block
}

#header .submit input
{
display:inline;
clear:left;
margin-left: 10em;
width: 10em;
}

